Subject: re: pine crash

From: [email-masked]
Date: Tue, 8 Aug 2000 10:46:32 -0700 (PDT)

On Tue, 8 Aug 2000:
>i'm using pine 4.21 on an openBSD machine. I frequently get spams with
>large html attachments. Like a good boy I forward these off to the abuse
>contact at the spambag's isp. Lately though I've recieved spam that caused
>pine to core dump when i try to forward it off. Here's a link to such
>offending spam (i've recieved several others but have since deleted them):
>http://www.divisionbyzero.com/spam
>
>and here's the accompanying core dump:
>http://www.divisionbyzero.com/pine.core
>
>any ideas what is causing this?

I'm on the digest of this list so don't know if anyone else has already
answered yet.  Plus my answer is going to be vague.

This sounds exactly like the problem I was having (not related to html
attachments, just crashes when forwarding or replying to various email).
There is a patch available.  If there are archives for this list (I forget)
search for my name and you'll hopefully find the thread.

At least it's a *little* bit of a pointer in the right direction.